
.start-header .header-content::after, .start-header .header-content::before {
  background: #857867;
}

.start-header .container, .start-header .breadcrumb, .start-header #form-search-expanded, .start-header #form-search-tags {
  background: #857867;
}

@media (min-width: 768px){
  .start-header .container, .start-header .breadcrumb, .start-header #form-search-expanded, .start-header #form-search-tags {
    background: transparent;
  }
}

body {
  padding-top: 222px;
}

#nav-desktop.navbar-default .navbar-nav > li > a, #nav-desktop.navbar-default .search-detail-controls .navbar-nav > li > button, .search-detail-controls #nav-desktop.navbar-default .navbar-nav > li > button {
  color: rgba(133,120,103,1);
}

#nav-desktop .navbar-right.navbar-nav > .active > a, #nav-desktop .search-detail-controls .navbar-right.navbar-nav > .active > button, .search-detail-controls #nav-desktop .navbar-right.navbar-nav > .active > button {
    color: #000000;
}

#nav-desktop.navbar-default .navbar-nav > li > a:focus, #nav-desktop.navbar-default .search-detail-controls .navbar-nav > li > button:focus, .search-detail-controls #nav-desktop.navbar-default .navbar-nav > li > button:focus, #nav-desktop.navbar-default .navbar-nav > li > a:hover, #nav-desktop.navbar-default .search-detail-controls .navbar-nav > li > button:hover, .search-detail-controls #nav-desktop.navbar-default .navbar-nav > li > button:hover,
#nav-desktop .nav-languages a:focus, #nav-desktop .nav-languages .search-detail-controls button:focus, .search-detail-controls #nav-desktop .nav-languages button:focus, #nav-desktop .nav-languages a:hover, #nav-desktop .nav-languages .search-detail-controls button:hover, .search-detail-controls #nav-desktop .nav-languages button:hover
{
  color: #000000;
}

#nav-desktop .nav-languages li.active > a, #nav-desktop .nav-languages .search-detail-controls li.active > button, .search-detail-controls #nav-desktop .nav-languages li.active > button,
.list-inline > li, #nav-desktop .nav-languages > li, #nav-mobile .nav-languages > li, #nav-mobile-detail .nav-languages > li, #nav-mobile .nav-footer ul > li, #nav-mobile-detail .nav-footer ul > li, .search-detail-controls ul > li,
#nav-desktop .navbar-brand-desktop div:last-of-type a .wordmark, #nav-desktop .navbar-brand-desktop div:last-of-type .search-detail-controls button .wordmark, .search-detail-controls #nav-desktop .navbar-brand-desktop div:last-of-type button .wordmark,
#nav-desktop .nav-languages a, #nav-desktop .nav-languages .search-detail-controls button, .search-detail-controls #nav-desktop .nav-languages button,
#nav-desktop .nav-languages li::after,
#nav-desktop.navbar-default .container-fluid:last-of-type .navbar-nav > li > a, #nav-desktop.navbar-default .container-fluid:last-of-type .search-detail-controls .navbar-nav > li > button, .search-detail-controls #nav-desktop.navbar-default .container-fluid:last-of-type .navbar-nav > li > button,
#nav-desktop .dropdown-menu > li > a, #nav-desktop .search-detail-controls .dropdown-menu > li > button, .search-detail-controls #nav-desktop .dropdown-menu > li > button,
.page-title,
.btn-default
{
  color: #857867;
}

#nav-desktop.navbar-default .container-fluid:first-of-type,
#nav-mobile .navbar-header, #nav-mobile-detail .navbar-header
{
  background-color: #ffffff;
}

#nav-mobile.navbar-default .navbar-toggle .icon-bar, .navbar-default#nav-mobile-detail .navbar-toggle .icon-bar 
{
  background: #000000;
}

#nav-desktop.navbar-default .container-fluid:last-of-type .navbar-nav > .active > a::after, #nav-desktop.navbar-default .container-fluid:last-of-type .search-detail-controls .navbar-nav > .active > button::after, .search-detail-controls #nav-desktop.navbar-default .container-fluid:last-of-type .navbar-nav > .active > button::after {
  border-bottom-color: #857867;
}

.start-sections section.background-green .section-title,
.start-sections section.background-blue .section-title
{
  background: #857867;
}

.btn-default
{
  border: 2px solid #857867;
}

.pagination .active > a, .pagination .search-detail-controls .active > button, .search-detail-controls .pagination .active > button, .pagination .active > a:hover, .pagination .search-detail-controls .active > button:hover, .search-detail-controls .pagination .active > button:hover, .pagination .active > a:focus, .pagination .search-detail-controls .active > button:focus, .search-detail-controls .pagination .active > button:focus, .pagination .active > span, .pagination .active > span:hover, .pagination .active > span:focus
{
  background: #857867;  
}

a.glossar, .search-detail-controls button.glossar, a.glossar:link, .search-detail-controls button.glossar:link, a.glossar:visited, .search-detail-controls button.glossar:visited, a.object_link, .search-detail-controls button.object_link, a.object_link:link, .search-detail-controls button.object_link:link, a.object_link:visited, .search-detail-controls button.object_link:visited
{
  color: #857867;  
}

.search-detail-text a:focus, .search-detail-text .search-detail-controls button:focus, .search-detail-controls .search-detail-text button:focus, .search-detail-text a:hover, .search-detail-text .search-detail-controls button:hover, .search-detail-controls .search-detail-text button:hover {
  color: #e98a63;
}

.search-detail h1,
.search-detail-dating,
aside h3,
.wordmark
{
  color: #857867;
}

.btn-default:hover, .btn-orange:hover {
  background: #857867;
  border-color: #857867;
}

div.navbar-brand a
{
  text-decoration: none;
}

.background-blue,
.background-green
{
  background: #857867;
}

#nav-mobile.navbar-default .navbar-nav > li > a {
  color: #857867;
}

#nav-mobile .nav-footer li .nav-languages li > a,
#nav-mobile .nav-languages li::after, #nav-mobile-detail .nav-languages li::after {
  color: #857867;
}
@media (max-width: 768px){
  .start-header, .start-header .container, .start-header .breadcrumb, .start-header #form-search-expanded, .start-header #form-search-tags {
    background-color: #857867;    
  }
}


#nav-mobile-detail.navbar-default .navbar-toggle, #nav-mobile-detail.navbar-default .navbar-toggle:focus, #nav-mobile-detail.navbar-default .navbar-toggle:hover {
  background-color: transparent;  
}